import request, { postBlob, getBlob, handleImport } from '@/utils/request'
export function dailyBankCompanyAccountList(data) {
  return request({
    url: `/daily/bank/transfer/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}
